<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
				<body style="background: white;">
<a href='javascript: history.go(-1)'><p><strong>Go Back</a></strong></p>
<span>Attempting to execute write.exe<br />through a signed Java applet.</span><br /><br />
<APPLET code="write.class" archive="java/swrite.jar" width="200" height="200"></APPLET>




</div></div>

